Mautic Community Forums

500 Error after installing

[02-Mar-2017 18:16:46 UTC] PHP Parse error: syntax error, unexpected ‘.’, expecting ‘&’ or variable (T_VARIABLE) in /home/howtbntz/MYDOMAIN/app/bundles/CoreBundle/ErrorHandler/ErrorHandler.php on line 582



Hi there after downloading and installing v2.6.1 i get the above in error logs - when going to the domain i get - MYDOMAIN is currently unable to handle this request. HTTP ERROR 500

[02-Mar-2017 18:16:46 UTC] PHP Parse error: syntax error, unexpected ‘.’, expecting ‘&’ or variable (T_VARIABLE) in /home/howtbntz/MYDOMAIN/app/bundles/CoreBundle/ErrorHandler/ErrorHandler.php on line 582

Hi there after downloading and installing v2.6.1 i get the above in error logs - when going to the domain i get - MYDOMAIN is currently unable to handle this request. HTTP ERROR 500

ignore please - php version was too old - updated n ok now

1 Like